@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
/*レスポンシブ*/
/*レイアウト*/
/*テキストボックス*/
/*アニメーション*/
/*カラーセット*/
/*グラデーション*/
/*書体*/
/*スケールズーム*/
/*エフェクト・ぼかし*/
/*エフェクト・スクリーン*/
/*表組み*/
/*背景スクリーン*/
/*コラム全体をリンク化*/
.content * {
  font-family: "游ゴシック  Medium", YuGothic, "YuGothic M", "メイリオ", sans-serif;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.product_special .product_header {
  margin: 0 0 42px !important;
}

.product_special .head_set {
  position: relative;
  width: 980px !important;
}

.product_special .head_set .product_catchphrase_pokayoke {
  margin: 0 0 .75em;
  line-height: 1em;
  color: #850001;
  font-size: 1.75em;
  font-weight: 600;
}

.product_special .head_set .product_catchphrase_pokayoke__sub {
  margin: 0 0 .25em;
  line-height: 1.25em;
  font-size: 2em;
  color: #000;
  font-weight: 600;
}

.product_special .head_set img {
  position: absolute;
  top: 40px;
  right: 0;
  width: 430px;
}

.product_special .head_set h1 {
  display: flex;
  align-items: center;
  font-size: 2.8em !important;
  font-weight: 600 !important;
  line-height: 1em !important;
}

.product_special .head_set h1 .back_blue {
  background: #4c7b9f;
  color: white;
  font-size: 1rem;
  padding: 6px 20px;
  border-radius: 30px;
  line-height: 1.2;
  font-weight: 600;
  margin: 0 0 0 .5em;
}

.product_special .head_set .text-box {
  width: 470px;
}

.product_special .head_set .text-box p {
  font-size: 1.2em;
  line-height: 1.5em;
  text-align: justify;
  margin-bottom: 30px;
}

.wcl-lr16u__benefit {
  position: relative;
  margin: 0 0 35px;
}

.wcl-lr16u__benefit .wcl-lr16u__benefit__item {
  padding: 20px;
  line-height: 1.3em;
  color: #fff;
  font-size: 1.5em;
  font-weight: bold;
  background: #ac8c38;
  margin: 0 0 10px;
  text-align: center;
}

.wcl-lr16u__benefit .wcl-lr16u__benefit__item:last-of-type {
  margin: 0;
}

.wcl-lr16u__case {
  padding: 45px;
  background: #f3e0b4;
  margin: 0 0 40px;
  border-radius: 10px;
}

.wcl-lr16u__case ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.wcl-lr16u__case ul li {
  position: relative;
  width: 48%;
  margin: 0 0 1em;
  color: #000;
  font-size: 1.4em;
  padding-left: 1.2em;
}

.wcl-lr16u__case ul li::before {
  position: absolute;
  content: "";
  display: block;
  border-radius: 50%;
  width: 6px;
  height: 6px;
  background: #000;
  margin: 0 10px 0 0;
  top: .5em;
  left: 0;
}

.wcl-lr16u__case ul li:nth-last-child(1),
.wcl-lr16u__case ul li:nth-last-child(2) {
  margin: 0;
}

.wcl-lr16u__case_detail {
  margin: 0 0 45px;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  flex-wrap: wrap;
}

.wcl-lr16u__case_detail .wcl-lr16u__case_detail__item {
  position: relative;
  width: 48.5%;
  margin: 0 0 40px;
  border: 3px solid #ac8c38;
  border-radius: 5px;
  padding: 60px 30px 10px 30px;
}

.wcl-lr16u__case_detail .wcl-lr16u__case_detail__item.case03 {
  height: 350px;
}

.wcl-lr16u__case_detail .wcl-lr16u__case_detail__item:nth-last-child(1),
.wcl-lr16u__case_detail .wcl-lr16u__case_detail__item:nth-last-child(2) {
  margin: 0;
}

.wcl-lr16u__case_detail .wcl-lr16u__case_detail__item p.wcl-lr16u__case_detail__label {
  position: absolute;
  top: 0;
  left: 50%;
  width: 160px;
  margin: 0 0 0 -80px;
  padding: 10px;
  line-height: 1em;
  font-weight: 600;
  background: #b5b5b5;
  color: #fff;
  text-align: center;
  border-radius: 0px 0px 10px 10px / 0px 0px 10px 10px;
}

.wcl-lr16u__case_detail .wcl-lr16u__case_detail__item h3 {
  position: relative;
  font-size: 1.275em;
  margin: 0 0 45px;
  letter-spacing: -.05em;
  height: 3.5em;
  display: grid;
  place-items: center;
}

.wcl-lr16u__case_detail .wcl-lr16u__case_detail__item h3 img {
  position: absolute;
  width: 60px;
}

.wcl-lr16u__case_detail .wcl-lr16u__case_detail__item h3 img:nth-of-type(1) {
  left: 15px;
  bottom: -35px;
}

.wcl-lr16u__case_detail .wcl-lr16u__case_detail__item h3 img:nth-of-type(2) {
  right: 15px;
  bottom: -35px;
}

.wcl-lr16u__case_detail .wcl-lr16u__case_detail__item .flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
  gap: 15px 2%;
  height: 170px;
}

.wcl-lr16u__case_detail .wcl-lr16u__case_detail__item .flex > div {
  width: 32%;
  height: 150px;
}

.wcl-lr16u__case_detail .wcl-lr16u__case_detail__item .flex > div.h_30 {
  grid-template-rows: auto 30px;
}

.wcl-lr16u__case_detail .wcl-lr16u__case_detail__item .lr16u__case_detail__img {
  position: relative;
  display: grid;
  gap: 10px;
}

.wcl-lr16u__case_detail .wcl-lr16u__case_detail__item .lr16u__case_detail__img img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

.wcl-lr16u__case_detail .wcl-lr16u__case_detail__item .lr16u__case_detail__img img.w_80 {
  width: 80%;
}

.wcl-lr16u__case_detail .wcl-lr16u__case_detail__item .lr16u__case_detail__img p {
  display: grid;
  place-items: center;
  text-align: center;
  color: #fff;
  background: #ac8c38;
  padding: 5px;
  border-radius: 15px;
  line-height: 1.2em;
  font-size: .7rem;
  /*
          &.position {
            position: absolute;
            @include centering(0, -50%);
            left: 50%;
            top: calc(100% + 10px);
            width: 130%;
            white-space: nowrap;
          }
          */
}

.wcl-lr16u__case_detail .wcl-lr16u__case_detail__item .lr16u__case_detail__arrow {
  position: relative;
  display: grid;
  place-items: center;
  gap: 6px;
}

.wcl-lr16u__case_detail .wcl-lr16u__case_detail__item .lr16u__case_detail__arrow p {
  font-size: .8rem;
  line-height: 1.3;
  text-align: center;
}

.wcl-lr16u__case_detail .wcl-lr16u__case_detail__item .lr16u__case_detail__arrow img {
  display: block;
  width: 100px;
}

.wcl-lr16u__case_detail .wcl-lr16u__case_detail__item .flex .lr16u__case_detail__arrow.margin0 {
  margin: 0;
}

.wcl-lr16u__feature {
  margin: 0 0 45px;
}

.wcl-lr16u__feature h3 {
  padding: 20px;
  line-height: 1em;
  color: #fff;
  font-size: 1.5em;
  font-weight: bold;
  background: #999999;
  margin: 0 0 15px;
  text-align: center;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item {
  border: 1px solid #ac8c38;
  margin-bottom: 30px;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item h4 {
  padding: 20px;
  line-height: 1.3;
  color: #fff;
  font-size: 1.5em;
  font-weight: bold;
  background: #ac8c38;
  margin: 0 0 30px;
  text-align: center;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item h5 {
  line-height: 1.4;
  width: calc(100% - 60px);
  margin: 0 auto 30px;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .flex {
  width: calc(100% - 60px);
  margin: 0 auto 30px;
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .flex .wcl-lr16u__feature__child {
  width: 50%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .flex .wcl-lr16u__feature__child:nth-of-type(1) {
  border-right: 1px solid #999999;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .flex .wcl-lr16u__feature__child figure {
  position: relative;
  width: 40%;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 100px 40px 85px 40px;
  margin: 0;
  gap: 6px;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .flex .wcl-lr16u__feature__child figure::before {
  position: absolute;
  z-index: 0;
  content: "";
  display: block;
  width: 50px;
  height: 125px;
  border: 1px solid #000;
  border-right: 0;
  top: 55px;
  left: 15px;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .flex .wcl-lr16u__feature__child figure:nth-of-type(2)::before {
  position: absolute;
  z-index: 0;
  content: "";
  display: block;
  width: 50px;
  height: 125px;
  border: 1px solid #000;
  border-left: 0;
  top: 55px;
  right: 15px;
  left: auto;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .flex .wcl-lr16u__feature__child figure img {
  position: relative;
  display: block;
  margin: 0 auto 10px;
  z-index: 100;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .flex .wcl-lr16u__feature__child figure img:first-of-type {
  width: 100px;
  top: -10px;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .flex .wcl-lr16u__feature__child figure figcaption {
  margin: 0 0 20px;
  text-align: center;
  font-size: .8rem;
  line-height: 1.4;
  align-items: center;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .flex .wcl-lr16u__feature__child figure figcaption:nth-of-type(2) {
  margin: 0;
  align-items: end;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .flex .wcl-lr16u__feature__child figure figcaption.h_3em {
  display: grid;
  place-items: center;
  height: 3em;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .flex .wcl-lr16u__feature__child .lr16u__case_detail__arrow img {
  display: block;
  margin: 0 0 10px;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .flex .wcl-lr16u__feature__child .lr16u__case_detail__arrow p {
  border-radius: 50%;
  background: #eab97b;
  padding: 10px 15px;
  text-align: center;
  color: #fff;
  white-space: nowrap;
  line-height: 1.5;
  font-weight: 600;
  font-size: 1em;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .flex ul {
  width: 430px;
  position: relative;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .flex ul li {
  position: relative;
  width: 100%;
  margin: 0 0 1em;
  color: #000;
  font-size: 1.1em;
  padding: 0 0 0 20px;
  line-height: 1.2;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .flex ul li::before {
  content: "";
  display: block;
  border-radius: 50%;
  width: 6px;
  height: 6px;
  background: #000;
  position: absolute;
  left: 5px;
  top: 5px;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .flex .wcl-lr16u__feature__img {
  width: 450px;
  position: relative;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .flex .wcl-lr16u__feature__img img {
  display: block;
  width: 100%;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .caption {
  width: calc(100% - 60px);
  margin: 0 auto 30px;
  font-size: .85em;
  line-height: 1.5em;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .wcl-lr16u__feature__renge__wrap {
  width: 100%;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .wcl-lr16u__feature__renge__wrap .wcl-lr16u__feature__renge {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
  margin: 0 0 15px;
  padding: 0 0 15px;
  border-bottom: 1px solid #000;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .wcl-lr16u__feature__renge__wrap .wcl-lr16u__feature__renge img {
  width: 100px;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .wcl-lr16u__feature__renge__wrap .wcl-lr16u__feature__renge img.w_220 {
  width: 220px;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .wcl-lr16u__feature__renge__wrap .wcl-lr16u__feature__renge dl {
  background: #ccc;
  width: 160px;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .wcl-lr16u__feature__renge__wrap .wcl-lr16u__feature__renge dl dt {
  background: #999999;
  padding: 10px;
  color: #fff;
  width: 160px;
  text-align: center;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .wcl-lr16u__feature__renge__wrap .wcl-lr16u__feature__renge dl dd {
  padding: 10px;
  color: #000;
  width: 160px;
  text-align: center;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .wcl-lr16u__feature__renge__wrap .wcl-lr16u__feature__renge > img {
  display: block;
  margin: 0 5px;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .wcl-lr16u__feature__renge__wrap .wcl-lr16u__feature__renge .respnse {
  border-radius: 50%;
  background: #eab97b;
  padding: 25px 15px;
  text-align: center;
  color: #fff;
  line-height: 1.4;
  font-weight: 600;
  font-size: .9em;
  margin: 0 auto;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .wcl-lr16u__feature__renge__wrap .wcl-lr16u__feature__renge .respnse span {
  display: block;
  font-size: 1.3rem;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item .wcl-lr16u__feature__renge__wrap .wcl-lr16u__feature__renge:nth-of-type(2) {
  margin: 0;
  padding: 0;
  border: 0;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item table {
  width: 32%;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item table th,
.wcl-lr16u__feature .wcl-lr16u__feature__item table td {
  padding: 5px;
  line-height: 1.5em;
  border: 1px solid #ccc;
  text-align: center;
  font-size: .8em;
  height: 60px;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item table th.t_left,
.wcl-lr16u__feature .wcl-lr16u__feature__item table td.t_left {
  text-align: left;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item table thead th {
  color: #fff;
  background: #999;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item table thead th:nth-of-type(2),
.wcl-lr16u__feature .wcl-lr16u__feature__item table thead th:nth-of-type(3) {
  color: #000;
  background: #ccc;
}

.wcl-lr16u__feature .wcl-lr16u__feature__item table tbody th {
  color: #fff;
  background: #999;
}

.wcl-lr16u__feature__positionguide {
  position: relative;
  margin: 0 0 45px;
  width: 980px;
  height: 870px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.wcl-lr16u__feature__positionguide > p img {
  position: relative;
  width: 500px;
  bottom: 60px;
  right: 30px;
}

.wcl-lr16u__feature p {
  line-height: 1.4;
  font-size: 0.9rem;
}

.wcl-lr16u__feature__positionguide01 {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  position: absolute;
  left: 0;
  top: 0;
  padding: 25px;
  border-radius: 10px;
  background: #e6e7ed;
  width: 640px;
}

.wcl-lr16u__feature__positionguide01 div {
  width: 320px;
}

.wcl-lr16u__feature__positionguide02 {
  position: absolute;
  right: 0;
  top: 190px;
  padding: 25px;
  border-radius: 10px;
  background: #e6e7ed;
  width: 260px;
}

.wcl-lr16u__feature__positionguide02 div {
  margin: 0 0 15px;
}

.wcl-lr16u__feature__positionguide03 {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 25px;
  border-radius: 10px;
  background: #e6e7ed;
  width: 100%;
}

.wcl-lr16u__feature__positionguide03 div {
  width: 470px;
}

.wcl-lr16u__feature__positionguide03 > p {
  width: 190px;
  padding: 10px;
  background: #fff;
  text-align: center;
  font-size: .9em;
  line-height: 1.75em;
  border-radius: 10px;
}

.wcl-lr16u__feature__positionguide03 > p img {
  display: block;
  margin: 10px auto 0;
}

.wcl-lr16u__feature__positionguide04 {
  position: absolute;
  left: 0;
  top: 330px;
  padding: 20px;
  border-radius: 10px;
  background: #eab97b;
}

.wcl-lr16u__feature__positionguide04 h6 {
  text-align: center;
  border: 0;
  line-height: 1.2;
  font-size: 1.1rem;
  color: #fff;
}

.wcl-lr16u__feature__positionguide04 img {
  display: block;
  margin: 0 auto;
  width: 90px;
}

.specification {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 50px;
}

.specification h3 {
  width: 100%;
}

.specification .specification_box {
  width: 100%;
}

.specification .specification_box h4 {
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
  margin-bottom: 17px;
}

.specification .specification_box table {
  border-spacing: 0px;
  width: 100%;
}

.specification .specification_box table tr:nth-of-type(odd) td {
  background: #f6f6f6;
}

.specification .specification_box table tr td {
  padding: 10px;
  vertical-align: top;
  font-size: 14px;
  vertical-align: middle;
  border-right: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
}

.specification .specification_box table tr td:nth-of-type(1) {
  border-left: solid 1px #ccc;
  font-weight: bold;
  width: 150px;
}

.specification .specification_box table tr:nth-of-type(1) td {
  border-top: solid 1px #ccc;
  background: #999999;
  color: #fff;
  font-weight: bold;
}

.option {
  margin: 0 0 45px;
  position: relative;
}

.option a.anchor {
  position: absolute;
  top: -80px;
}

.option .option_wrap {
  padding: 40px 60px;
  border-radius: 10px;
  background: #f7f8f8;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}

.option .option_wrap .option_item {
  position: relative;
  display: block;
  width: 30%;
  text-align: center;
}

.option .option_wrap .option_item img {
  display: block;
  height: 200px;
  margin: 0 auto 15px;
}

.option .option_wrap .option_item a {
  display: block;
  text-align: center;
  color: #000;
}

.p-global__title {
  font-size: 1.5em;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
  letter-spacing: -0.03em;
  margin: 0 0 30px;
  padding: 0 0 20px;
  border-bottom: 1px solid #000;
  color: #000;
}

.p-global__title.nowrap {
  white-space: nowrap;
}

h6 {
  font-size: 1.5em;
  font-weight: bold;
  text-align: left;
  line-height: 1.2;
  margin: 0 0 15px;
  padding: 0 0 15px;
  border-bottom: 1px solid #000;
  color: #000;
}

.product_special .relative_products li {
  border: 0;
}
